"OneGoogleButtonCancel" = "Ακύρωση";
"OneGoogleUnnamedAccount" = "Λογαρ. χωρίς όνομα";
"OneGoogleRemoveAccount" = "Κατάργηση";
"OneGoogleButtonManageAccounts" = "Διαχείριση λογαριασμών";
"OneGoogleErrorUnableToSignOut" = "Δεν είναι δυνατή η αποσύνδεση";
"OneGoogleMessageRemovingAccount" = "Διαγραφή λογαριασμού";
"OneGoogleRemoveAccountConfirmationMessage" = "Αυτός ο λογαριασμός και τυχόν μη αποθηκευμένα δεδομένα θα καταργηθούν από την εφαρμογή %@ και από άλλες εφαρμογές Google σε αυτήν τη συσκευή.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Αυτός ο λογαριασμός και τυχόν μη αποθηκευμένα δεδομένα θα καταργηθούν από αυτή την εφαρμογή και από άλλες εφαρμογές Google σε αυτήν τη συσκευή.";
"OneGoogleRemoveAccountTitle" = "Κατάργηση λογαριασμού %@;";
"OneGoogleMyAccountExplanation" = "Διαχείριση του Λογαριασμού Google";
"OneGoogleMyAccountMediumExplanation" = "Λογαριασμός Google";
"OneGoogleMyAccountShortExplanation" = "Λογαριασμός";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Χρήση της εφαρμογής %@ χωρίς λογαριασμό";
"OneGoogleGuestModeAlternativeButtonLabel" = "Χρήση αυτής της εφαρμογής χωρίς λογαριασμό";
"OneGoogleButtonDone" = "Τέλος";
"OneGoogleProductSettingsTitle" = "Ρυθμίσεις";
"OneGoogleProductSettingsSignInError" = "Σφάλμα σύνδεσης";
"OneGoogleIncognitoModeTurnOn" = "Ενεργοποίηση ανώνυμης περιήγησης";
"OneGoogleIncognitoModeTurnOff" = "Απενεργοποίηση ανώνυμης περιήγησης";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Επιλέξτε λογαριασμό";
"OneGoogleSignInButton" = "Σύνδεση";
"OneGoogleProductSettingsSignedInAsLabel" = "Συνδεδεμένος ως %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Συνδεδεμένος ως %@, %@. %d από %d.";
"OneGoogleOtherAccountA11yLabel" = "%d από %d. Χρήση του λογαριασμού %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Συνδεθήκατε ως %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Συνδεθήκατε ως %1$@, %2$@. %3$d από %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d από %2$d. Χρήση του λογαριασμού %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Πατήστε δύο φορές για εναλλαγή της ρύθμισης";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Ενεργό";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Ανενεργό";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Επιλέξτε λογαριασμό";
"OneGoogleAppHeaderBarAccessibilityHint" = "Άνοιγμα για διαχείριση λογαριασμών";
"OneGooglePrivacyPolicyButton" = "Πολιτική απορρήτου";
"OneGoogleTermsOfServiceButton" = "Όροι Παροχής Υπηρεσιών";
"OneGoogleOpenSourceLicensesButton" = "Άδειες";
"OneGooglePrivacyPolicyShortButton" = "Απόρρητο";
"OneGoogleTermsOfServiceShortButton" = "Όροι";
"OneGoogleButtonGM2AddAnotherAccount" = "Προσθήκη άλλου λογαριασμού";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Κλείσιμο μενού";
"OneGoogleRemoveAccountButton" = "Κατάργηση από αυτήν τη συσκευή";
"OneGoogleButtonChooseAnotherAccount" = "Επιλέξτε έναν άλλο λογαριασμό";
"OneGoogleButtonContinueSignInFullName" = "Συνεχίστε ως %@";
"OneGoogleButtonContinueSignInDefault" = "Συνέχεια";
"OneGoogleButtonManageAccountsDevice" = "Διαχείριση λογαριασμών σε αυτήν τη συσκευή";
"OneGoogleUseOtherAccountA11yLabel" = " Χρήση λογαριασμού %@, %@. %d από %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Χρήση %@, %@. %d από %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Χρήση του λογαριασμού %1$@, %2$@. %3$d από %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Χρήση του λογαριασμού %1$@, %2$@. %3$d από %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Ανοίγει το μενού λογαριασμού";
"OneGoogleA11yHintExpandsAccountMenu" = "Αναπτύσσει το μενού λογαριασμού";
"OneGoogleA11yHintCollapsesAccountMenu" = "Συμπτύσσει το μενού λογαριασμού";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Σε κατάσταση ανώνυμης περιήγησης";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Λογαριασμός και ρυθμίσεις.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Ανοίγει το μενού κατάστασης ανώνυμης περιήγησης";
"OneGoogleDefaultAccountText" = "Ο λογαριασμός %@ (%@) χρησιμοποιείται για την εξατομίκευση της εμπειρίας σας στις εφαρμογές και τις υπηρεσίες Google, συμπεριλαμβανομένων των διαφημίσεων.";
"OneGoogleDefaultAccountTextOrdered" = "Ο λογαριασμός %1$@ (%2$@) χρησιμοποιείται για την εξατομίκευση της εμπειρίας σας στις εφαρμογές και τις υπηρεσίες Google, συμπεριλαμβανομένων των διαφημίσεων.";
"OneGoogleDefaultAccountSwitchText" = "Εναλλαγή προεπιλεγμένου λογαριασμού";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Επιλέξτε έναν λογαριασμό, για να συνδεθείτε";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Επιλέξτε έναν λογαριασμό, για να συνδεθείτε στην εφαρμογή %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ επιλεγμένο.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Επιλέχθηκε ο λογαριασμός %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ επιλεγμένο. %d από %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Επιλέχθηκε ο λογαριασμός %1$@, %2$@. %3$d από %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Χρήση στην εφαρμογή %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Τερματισμός χρήσης στην εφαρμογή %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Επιλογή λογαριασμών";
"OneGoogleUnknownEmailAddress" = "Άγνωστη διεύθυνση ηλεκτρονικού ταχυδρομείου";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Κατάργηση λογαριασμού %@ από αυτήν τη συσκευή.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Χρήση λογαριασμού %@ στην εφαρμογή %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Διακοπή χρήσης λογαριασμού %@ στην εφαρμογή %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Χρήση του λογαριασμού %1$@ στην εφαρμογή %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Διακοπή χρήσης του λογαριασμού %1$@ στην εφαρμογή %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Χρήση λογαριασμού %@ σε αυτή την εφαρμογή.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Διακοπή χρήσης λογαριασμού %@ σε αυτή την εφαρμογή.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Εμφάνιση σε %@";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Απόκρυψη σε %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Εμφάνιση σε αυτή την εφαρμογή.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Απόκρυψη σε αυτή την εφαρμογή.";
"OneGoogleAccountSnackbarTitle" = "Συνδεδεμένος ως %@";
"OneGoogleBackButtonAccessibilityLabel" = "Πίσω";
"OneGoogleCloseButtonAccessibilityLabel" = "Κλείσιμο";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Ο λογαριασμός %@ έχει καταργηθεί από αυτήν τη συσκευή.";
"OneGoogleAddAccountShieldIndicatorMessage" = "Προσθήκη λογαριασμού";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Μη υποστηριζόμενος λογαριασμός";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Η εναλλαγή λογαριασμών είναι απενεργοποιημένη";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Η εναλλαγή λογαριασμών δεν είναι διαθέσιμη";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ΟΚ";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Ο λογαριασμός είναι απενεργοποιημένος. %@ %@. %d από %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Ο λογαριασμός είναι απενεργοποιημένος. %1$@ %2$@. %3$d από %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Ανοίγει περισσότερες πληροφορίες";
"OneGoogleAccountSnackbarTitleA11yHint" = "Πατήστε δύο φορές για παράβλεψη";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Λογαριασμός Google One";
"OneGoogleAccountMenuAnnouncement" = "Μενού λογαριασμού";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Μενού κατάστασης ανώνυμης περιήγησης";
"OneGoogleButtonConfirmSignIn" = "Επιβεβαίωση ως %@";
"OneGoogleReauthBadgeA11yLabel" = "Καταχωρίστε ξανά τον κωδικό πρόσβασης για έναν από τους λογαριασμούς σας";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Ενεργοποίηση κατάστασης ανώνυμης περιήγησης";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Απενεργοποίηση κατάστασης ανώνυμης περιήγησης";
"OneGoogleAccountRequiringReauthA11yLabel" = "Ο λογαριασμός απενεργοποιήθηκε. Καταχωρίστε ξανά τον κωδικό πρόσβασης για τον λογαριασμό %@ %@. %d από %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Ο λογαριασμός απενεργοποιήθηκε. Εισαγάγετε ξανά τον κωδικό πρόσβασης για τον λογαριασμό %1$@ %2$@. %3$d από %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Έχετε αποσυνδεθεί από αυτόν τον λογαριασμό";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Προσθήκη ή κατάργηση λογαριασμών";
"OneGoogleAccountMenuOptionYourDataInApp" = "Τα δεδομένα σας στην εφαρμογή %@";
"OneGoogleAccountMenuOptionAppSettings" = "Ρυθμίσεις %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Βοήθεια και σχόλια";
"OneGoogleAccountMenuOptionHelp" = "Βοήθεια";
"OneGoogleAccountMenuOptionFeedback" = "Αποστολή σχολίων";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Πατήστε παρατεταμένα για να ενεργοποιήσετε την\nΚατάσταση ανώνυμης περιήγησης.";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Το κατάλαβα";
"OneGoogleStorageCardButtonLabel" = "Διαχείριση αποθηκευτικού χώρου";
"OneGoogleStorageCardFirstButtonLabel" = "Απόκτηση αποθηκευτικού χώρου";
"OneGoogleStorageCardSecondButtonLabel" = "Περισσότερες επιλογές";
"OneGoogleStorageCardRegularTitle" = "Αποθηκευτικός χώρος λογαριασμού";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Χρήση αποθηκευτικού χώρου: %1$@%% από %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Ο αποθηκευτικός χώρος του λογαριασμού έχει σχεδόν εξαντληθεί";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Ο αποθηκευτικός χώρος έχει σχεδόν εξαντληθεί";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Χρησιμοποιείται το %1$@%% του αποθηκευτικού χώρου";
"OneGoogleStorageCardFullTitle" = "Ο αποθηκευτικός χώρος του λογαριασμού εξαντλήθηκε";
"OneGoogleStorageCardOutOfStorageTitle" = "Ο αποθηκευτικός χώρος εξαντλήθηκε";
"OneGoogleStorageCardBackupStoppedTitle" = "Η δημιουργία αντιγράφων ασφαλείας διακόπηκε";
"OneGoogleStorageCardUnlimitedSubtitle" = "Απεριόριστος";
"OneGoogleStorageProgresRegularInformationFormat" = "Χρησιμοποιούνται %@ GB από %@ GB.";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Ο αποθηκευτικός χώρος του λογαριασμού έχει σχεδόν εξαντληθεί (%@ από %@ GB).";
"OneGoogleStorageProgresFullInformationFormat" = "Ο αποθηκευτικός χώρος του λογαριασμού είναι πλήρης (%@ από %@ GB).";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Χρησιμοποιούνται %1$@ GB από %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Ο αποθηκευτικός χώρος του λογαριασμού έχει σχεδόν εξαντληθεί (%1$@ από %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Ο αποθηκευτικός χώρος του λογαριασμού είναι πλήρης (%1$@ από %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Επανυπολογισμός…";
"OneGoogleBackupCardPreparingTitle" = "Προετοιμασία δημιουργίας αντιγράφων ασφαλείας";
"OneGoogleBackupCardBackingUpTitle" = "Δημιουργία αντιγράφων ασφαλείας…";
"OneGoogleBackupCardOffTitle" = "Η δημιουργία αντιγράφων ασφαλείας είναι απενεργοποιημένη";
"OneGoogleBackupCardCompletedTitle" = "Η δημιουργία αντιγράφων ασφαλείας ολοκληρώθηκε";
"OneGoogleBackupCardFailedTitleFormat" = "Δεν έχουν δημιουργηθεί αντίγραφα ασφαλείας για %ld στοιχεία";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Σημαντική ειδοποίηση ασφαλείας";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Κρίσιμη ειδοποίηση λογαριασμού";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Σημαντική ειδοποίηση λογαριασμού";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ για %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ για %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ για %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Αλλαγή φωτογραφίας προφίλ";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Νέο";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Επισημασμένο στοιχείο";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Προσθέστε μια φωτογραφία για να ξεχωρίζει εύκολα ο λογαριασμός που χρησιμοποιείτε.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Προσθέστε μια φωτογραφία για να βοηθήσετε τους άλλους να σας αναγνωρίζουν.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Απενεργοποίηση";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Η κατάσταση ανώνυμης περιήγησης είναι ενεργοποιημένη";
"OneGoogleTurnOnIncognitoMode" = "Ενεργοποίηση ανώνυμης περιήγησης";
"OneGoogleTurnOffIncognitoMode" = "Απενεργοποίηση ανώνυμης περιήγησης";
"OneGoogleButtonSwitchAccount" = "Εναλλαγή λογαριασμού";
"OneGoogleRemoveAccountButtonShortLabel" = "Κατάργηση από τη συσκευή";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Προσθήκη λογαριασμού";
"OneGoogleEducationQuickSwipeMessageTitle" = "Γρήγορη εναλλαγή λογαριασμών";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Για να επιλέξετε άλλον λογαριασμό, σύρετε προς τα κάτω στη φωτογραφία προφίλ σας";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Για γρήγορη εναλλαγή λογαριασμών, σύρετε προς τα κάτω στη φωτογραφία σας";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Το κατάλαβα";
"OneGoogleGeneralDialogConfirmationButton" = "Το κατάλαβα";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Ο αποθηκευτικός χώρος του λογαριασμού σας έχει σχεδόν εξαντληθεί";
"OneGoogleStorageFullBadgeA11yLabel" = "Ο αποθηκευτικός χώρος του λογαριασμού σας έχει εξαντληθεί";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Προτεινόμενες ενέργειες";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Διαθέσιμες προτεινόμενες ενέργειες για τον χρήστη %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Σημαντικές προτεινόμενες ενέργειες για τον χρήστη %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Προτεινόμενες ενέργειες";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Σημαντική ειδοποίηση λογαριασμού.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Ο λογαριασμός είναι σε καλή κατάσταση";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Ο λογαριασμός του χρήστη %@ %@ είναι σε καλή κατάσταση";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Ο λογαριασμός είναι σε καλή κατάσταση, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Κάντε κύλιση για να επιλέξετε";
"OneGoogleConsentDiscardChangesDialogTitle" = "Απόρριψη των αλλαγών;";
"OneGoogleConsentDiscardChangesDialogMessage" = "Οι μη αποθηκευμένες αλλαγές θα χαθούν";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Επεξεργασία επιλογών";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Απόρριψη";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Λογαριασμός Google";
"OneGoogleConsentDismissButtonA11yLabel" = "κλείσιμο";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Απόκρυψη σε %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Εμφάνιση σε %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Δεν εμφανίζεται σε αυτή την εφαρμογή";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Εμφανίζεται σε αυτή την εφαρμογή";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Κατάργηση του λογαριασμού %1$@, %2$@ από αυτή τη συσκευή";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Σύνδεση σε %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Γεια σας!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Γεια σας, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Ο λογαριασμός είναι περιορισμένος. Η εναλλαγή σε αυτόν τον λογαριασμό δεν επιτρέπεται αυτή τη στιγμή. Δοκιμάστε ξανά αργότερα.";
"OneGoogleConsentGoogleAccountProductName" = "Λογαριασμός Google";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";